<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Ended with no transcription.</key>
	<string>Ended with no transcription.</string>
	<key>No event observer was attached</key>
	<string>No event observer was attached</string>
	<key>OpenAI Runner was not ready.</key>
	<string>OpenAI Runner was not ready.</string>
	<key>OpenAI rejected the audio because the recording was too short.</key>
	<string>OpenAI rejected the audio because the recording was too short.</string>
	<key>You should provide an OpenAI API Key in MacWhisper's OpenAI Settings screen</key>
	<string>You should provide an OpenAI API Key in MacWhisper's OpenAI Settings screen</string>
</dict>
</plist>
